/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.promo-banner .banner-image :is(img,picture,video) {
    height: 290px !important;
}

a.btn.btn-style-default {
    padding: 0 30px;
    min-height: 48px;
    border: 2px solid white;
    transition: 0.3s all ease;
    width: max-content;
    line-height: normal;
    word-spacing: 2px;
}

a.btn.btn-style-default:hover {
    background: black;
}

.sec-cont-2 .subtitle-style-background {
    height: 70px !important;
    line-height: 50px !important;
}

.sec-cont-3 h4.woodmart-title-container {
    background: #080000;
    height: 65px;
    padding: 0 8px;
    line-height: 55px !important;
    margin: 8px 0 20px;
}

#one-fourth a.btn.btn-style-default {
    min-height: auto;
    padding: 9px 18px;
    color: #ce0008;
    background: white;
    border: 2px solid white;
}

#one-fourth a.btn.btn-style-default:hover {
    background: #d81313 !important;
    border-color: white;
    color: white;
}

.promo-banner .banner-btn-wrapper {
    margin-top: 25px !important;
}

.banner-cont h2.woodmart-title-container.title {
    background: #d81313;
    height: 95px;
    margin: 15px 0 20px;
	padding: 0 10px;
}

#banner-btn a.btn.btn-style-default {min-height: 51px;border: 2px solid;padding: 0 30px;}

#banner-btn a.btn.btn-style-default:hover {
    background: black;
}

.wd-post-reply.wd-style-1 .wd-replies-count {
    background: #bbbbbb !important;
}

.wd-post-read-more.wd-style-link a {
    color: #777777 !important;
    margin-top: 18px !important;
    display: block;
}

h3.wd-post-title.wd-entities-title.title.post-title a {
    font-weight: 600;
    color: #111111;
    margin-top: 6px !important;
    display: block;
}

.wd-copyrights.wd-layout-centered {
    background: #000000;
    color: white;
}

.wd-header-nav .wd-nav.wd-gap-l {
    --nav-gap: 60px !important;
}

.wd-header-nav li.current-menu-item a, .wd-header-nav li a:hover {
    color: #d81313 !important;
}

.product-wrapper h3.wd-entities-title a {
    font-weight: 700;
    color: #111111;
    display: block;
    margin-top: 12px;
}

.product-wrapper h3.wd-entities-title a:hover {
    color: #d81313 !important;
}

.blog main#main-content {
    padding-top: 80px;
    padding-bottom: 80px;
}

@media only screen and (max-width: 1000px) {
	
	
	.banner-cont h2.woodmart-title-container.title {
    height: unset;
    margin: 0;
	}

	.title-wrapper {
		text-align: center;
	}

	a.btn.btn-style-default, #banner-btn a.btn.btn-style-default {
		padding: 0 20px;
		min-height: 40px;
	}	
	
	p {
    font-size: 15px;
    line-height: 22px;
	}
	
	.promo-banner .banner-image :is(img,picture,video) {height: auto !important;}

	.promo-banner .banner-btn-wrapper {
		margin-top: 20px !important;
	}
	
	.sec-cont-2 .subtitle-style-background {
    height: unset !important;
    line-height: normal !important;
	}
	
	
	p br {
    display: none;
	}
	
	.sec-cont-3 h4.woodmart-title-container {
		height: unset;
		line-height: normal !important;
		padding-bottom: 8px;
		margin: 0;
	}
	
	.wd-info-box {
    text-align: center;
	}
	
	.blog main#main-content {
    padding-top: 40px;
    padding-bottom: 20px;
	}
	
	.wd-post-read-more.wd-style-link a {
		margin-top: unset !important;
	}
	
	.blog-design-masonry {
    margin-bottom: 20px;
	}



}